#u2112
{
	background-color: #FFFFFF;
}

#u557
{
	background-color: #3B5998;
}

#u558
{
	background-color: #BB0000;
}

#u560_img,#u568_img
{
	display: block;
	vertical-align: top;
}

#u654-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u660-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u659-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u661-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u653-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3465-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1385-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1386-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1387-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u655-7,#u2955-7,#u2962-7
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u655,#u2955,#u2962
{
	color: #000000;
}

#u655-2,#u655-3,#u2955-2,#u2955-3,#u2962-2,#u2962-3
{
	font-size: 18px;
	line-height: 22px;
	color: #6B6B6B;
}

#u655-5,#u2955-5,#u2962-5
{
	font-size: 14px;
	color: #000000;
}

#u870-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u871-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u1202-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u872-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u873-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u3265-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u652,#u663,#u662,#u668
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FCDFEB;
}

#u4663,#u611-10,#u651,#u1388,#u2949,#u2956,#u4666
{
	background-color: transparent;
}

#u552,#u2095
{
	display: block;
}

#u749-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u750-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u751-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2358-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2359-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2360-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u753-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: left;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u654-4:hover p,#u660-4:hover p,#u659-4:hover p,#u661-4:hover p,#u653-4:hover p,#u3465-4:hover p,#u1385-4:hover p,#u1386-4:hover p,#u1387-4:hover p,#u870-4:hover p,#u871-4:hover p,#u1202-4:hover p,#u872-4:hover p,#u873-4:hover p,#u3265-4:hover p,#u749-4:hover p,#u750-4:hover p,#u751-4:hover p,#u2358-4:hover p,#u2359-4:hover p,#u2360-4:hover p,#u753-4:hover p
{
	color: #E21E79;
	visibility: inherit;
}

#u674
{
	border-color: #DEDEDE;
	background-color: #E21E79;
}

#u674:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u675
{
	vertical-align: top;
	background: transparent url("../images/u675.png") no-repeat 0px 0px;
}

#u674:hover #u675
{
	background: transparent url("../images/u675-r.png") no-repeat 0px 0px;
}

#u674.PamphletThumbSelected #u675
{
	background: transparent url("../images/u675-a.png") no-repeat 0px 0px;
}

.hidpi #u675
{
	background-image: url("../images/u675_2x.png");
	background-size: 137px 20px;
}

.hidpi #u674:hover #u675
{
	background-image: url("../images/u675-r_2x.png");
	background-size: 137px 20px;
}

.hidpi #u674.PamphletThumbSelected #u675
{
	background-image: url("../images/u675-a_2x.png");
	background-size: 137px 20px;
}

#u674.PamphletThumbSelected,#u676
{
	border-color: #DEDEDE;
	background-color: #E21E79;
}

#u676:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u677
{
	vertical-align: top;
	background: transparent url("../images/u677.png") no-repeat 0px 0px;
}

#u676:hover #u677
{
	background: transparent url("../images/u677-r.png") no-repeat 0px 0px;
}

.hidpi #u677
{
	background-image: url("../images/u677_2x.png");
	background-size: 180px 20px;
}

.hidpi #u676:hover #u677
{
	background-image: url("../images/u677-r_2x.png");
	background-size: 180px 20px;
}

#u670
{
	border-color: #DEDEDE;
	background-color: #E21E79;
}

#u670:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u671
{
	vertical-align: top;
	background: transparent url("../images/u671.png") no-repeat 0px 0px;
}

#u670:hover #u671
{
	background: transparent url("../images/u671-r.png") no-repeat 0px 0px;
}

.hidpi #u671
{
	background-image: url("../images/u671_2x.png");
	background-size: 180px 20px;
}

.hidpi #u670:hover #u671
{
	background-image: url("../images/u671-r_2x.png");
	background-size: 180px 20px;
}

#u670.PamphletThumbSelected,#u672
{
	border-color: #DEDEDE;
	background-color: #E21E79;
}

#u672:hover
{
	border-color: #999999;
	background-color: #FFFFFF;
}

#u676.PamphletThumbSelected,#u672.PamphletThumbSelected
{
	border-color: #999999;
	background-color: #E21E79;
}

#u673
{
	vertical-align: top;
	background: transparent url("../images/u673.png") no-repeat 0px 0px;
}

#u672:hover #u673
{
	background: transparent url("../images/u673-r.png") no-repeat 0px 0px;
}

.hidpi #u673
{
	background-image: url("../images/u673_2x.png");
	background-size: 180px 20px;
}

.hidpi #u672:hover #u673
{
	background-image: url("../images/u673-r_2x.png");
	background-size: 180px 20px;
}

#u649
{
	border-color: #999999;
	background-color: transparent;
}

#u649:hover
{
	background-color: #999999;
}

#u649:active
{
	background-color: #6B6B6B;
}

#u3469
{
	background-color: #FFFFFF;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
	border-radius: 14px;
}

#u3467
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,4,-2);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,4,-2);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,4,-2);
	border-width: 2px 0px 0px 2px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u645,#u2106
{
	background-color: #E21E79;
}

#u2109-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u939,#u937
{
	background-color: #FCDFEB;
}

#u247
{
	background-color: #C8C8C8;
}

#u263-4,#u250-4,#u262-4
{
	background-color: transparent;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}


